### Property

# Gtk Entry:placeholder-text

#### Declaration

    property placeholder-text: utf8 [ read, write ]

#### Description [src]

The text that will be displayed in the `GtkEntry` when it is empty and unfocused.

Type: | `gchar*`

Default value | NULL
Getter method | `gtk_entry_get_placeholder_text()`
Setter method | `gtk_entry_set_placeholder_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no